<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header>
            <div class="nav-wrapper">
                <div class="nav-item-title">
                    <h3 class="nav-logo">
                        <img src="./img/header/logo-img1.png" alt="">
                    </h3>
                    <h3 class="nav-title">Architect</h3>
                </div>
                <div class="nav-item">
                    <ul class="nav-items">
                        <li class="nav-items-text"><a href="#">home</a></li>
                        <li class="nav-items-text"><a href="#">architecture design</a></li>
                        <li class="nav-items-text"><a href="#">strange buildings</a></li>
                        <li class="nav-items-text"><a href="#">magazine</a></li>
                        <li class="nav-items-text"><a href="#">blog</a></li>
                        <li class="nav-items-text"><a href="#">news</a></li>
                    </ul>
                </div>
                <div>
                    <h3 class="nav-logo-search">
                        <img src="./img/header/search1.png" alt="">
                    </h3>
                </div>
            </div>
            <div class="header-title-section">
                <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <div>
                    <button class="header-button-subscribe">Subscribe Now</button>
                    <button class="header-button-articles">Best Articles</button>
                </div>
            </div>
    </header>
    <section class="section-popular-posts">
        <h2 class="section-title-popular-posts">Most popular posts</h2>
        <div class="article-items-main">
            <div>
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img1.png" alt="">
                        <h3 class="article-item-title">Vanglo House By LWPAC in Canada</h3>
                    </article>
                </a>
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img2.png" alt="">
                        <h3 class="article-item-title">Royal Blossom Hotel & Spa in USA</h3>
                    </article>
                </a>
            </div>
            <div class="article-margin">
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img3.png" alt="">
                        <h3 class="article-item-title">Sunrise Expanse Hotel in USA</h3>
                    </article>
                </a>
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img4.png" alt="">
                        <h3 class="article-item-title">Sunset Shack Hotel in Spain</h3>
                    </article>
                </a>
            </div>
            <div>
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img5.png" alt="">
                        <h3 class="article-item-title">Stargaze Resort & Spa in USA</h3>
                    </article>
                </a>
                <a class="article-item-link" href="#">
                    <article class="article-item">
                        <img src="img/articles/img6.png" alt="">
                        <h3 class="article-item-title">Glorious Expanse Hotel in France</h3>
                    </article>
                </a>
            </div>
        </div>
    </section>
    <section class="our-popular-clients">
        <div class="our-clients-wrapper">
            <div>
                <h2 class="our-clients-title">our most popular clients</h2>
            </div>
            <div>
                <hr class="section-separator">
            </div>
            <div class="our-clients-items">
                <img src="./img/section-our-clients/img1.png" alt="">
                <img src="./img/section-our-clients/img2.png" alt="">
                <img src="./img/section-our-clients/img3.png" alt="">
                <img src="./img/section-our-clients/img4.png" alt="">
            </div>
        </div>
    </section>
    <section class="top-rated-section">
        <h2 class="top-rated-title">Top rated</h2>
            <ul class="top-rated-pictures">
                <li>
                    <img src="./img/section-top-rated/img1.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img2.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img3.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img4.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img5.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img6.png" alt="">
                </li>
                <li>
                    <img src="./img/section-top-rated/img7.png" alt="">
                </li>
            </ul>
    </section>
    <section class="hot-news-section">
        <div class="hot-news-container">
            <h2 class="hot-news-title">hot news</h2>
            <div class="first-table-hot-news-section">
                <div class="emirate-and-spain-item">
                    <img src="./img/section-hot-news/post-1-img.png" alt="">
                    <div class="text-of-emirates-and-spain">
                        <h3 class="first-and-third-table-title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="first-and-third-table-description">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                            Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                            and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="spain-and-tenerife-item">
                    <img src="./img/section-hot-news/post-2-img.png" alt="">
                    <h3 class="spain-and-tenerife-title">Nebula Hotel in Spain</h3>
                </div>
            </div>
            <div class="second-table-hot-news-section">
                <div class="second-table-bg">
                    <img src="./img/section-hot-news/post-3-img.png" alt="">
                    <h3 class="second-table-hot-news-title">Western Pyramid Resort in Egypt</h3>
                    <p class="second-table-hot-news-description">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
                <div class="second-table-bg">
                    <img src="./img/section-hot-news/post-4-img.png" alt="">
                    <h3 class="second-table-hot-news-title">Grand Meadows Resort in Maldives</h3>
                    <p class="second-table-hot-news-description">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
                <div class="second-table-bg">
                    <img src="./img/section-hot-news/post-5-img.png" alt="">
                    <h3 class="second-table-hot-news-title">Wanderlust Resort in Tenerife</h3>
                    <p class="second-table-hot-news-description">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
                <div class="second-table-bg">
                    <img src="./img/section-hot-news/post-6-img.png" alt="">
                    <h3 class="second-table-hot-news-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="second-table-hot-news-description">
                        Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                        Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your outdoor
                    </p>
                </div>
            </div>
            <div class="third-table-hot-news-section">
                <div class="spain-and-tenerife-item">
                    <img src="./img/section-hot-news/post-7-img.png" alt="">
                    <h3 class="spain-and-tenerife-title">Prism Hotel in Ireland</h3>
                </div>
                <div class="emirate-and-spain-item">
                    <img src="./img/section-hot-news/post-8-img.png" alt="">
                    <div class="text-of-emirates-and-spain">
                        <h3 class="first-and-third-table-title">King's Shroud Resort in Spain</h3>
                        <p class="first-and-third-table-description">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                            sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer-bg">
        <div class="footer-container">
            <div>
                <p class="footer-description">
                    All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
                </p>
            </div>
            <div class="footer-icons">
                <img src="./img/footer/img2.png" alt="">
                <img src="./img/footer/img1.png" alt="">
            </div>
        </div>
    </footer>
</body>
</html>